Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
EnvironmentFeedbackEvent Enumeration
See Also Send Feedback

Specifies the environment operation whose progress is being reported

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public enum EnvironmentFeedbackEvent

Visual Basic (Declaration)
    Public Enumeration EnvironmentFeedbackEvent

Visual C++
    public enum class EnvironmentFeedbackEvent

# Members

| Member name | Description
--- | --- | ---
| RECOVERY | The environment is being recovered.

# See Also

BerkeleyDB Namespace